/* CARACTERISTICAS DEL CUERPO*/

BODY
{
/* Tipo de letra*/
font-family: Arial, Helvetica, sans-serif;
/* Tamaño de letra*/
font-size: 14px;
/* Color de letra de la página. CAMBIE TAMBIÉN ESTO EN TD*/
color: #ffffff;
/* Color de fondo de la página*/
BACKGROUND-COLOR: #;
/* Color del scrollbar*/
scrollbar-base-color: #;
/* Imagen de fondo */
background-image: url(imagenes/nov01fond.jpg);
}

/* CARACTERISTICA DEL TEXTO DENTRO DE CELDA */

td{
/* Tipo de letra*/
font-family: Arial, Helvetica, sans-serif;
/* Tamaño de letra*/
font-size: 12px;
/* Color de letra de la página. */
color: #ffffff;
/* Imagen de fondo */
background-image: url();
}


/* CARACTERISTICA DE LOS VÍNCULOS */

/* Color, fuente, tamaño y negrita de los vínculos*/
a {text-decoration: none}
a:link { color:#ffffff; font-size: 14px; FONT-WEIGHT: normal;}
a:visited { color:#ffffff; font-size: 14px; FONT-WEIGHT: normal;}
a:hover { color:#000000; font-size: 14px; FONT-WEIGHT: normal;}

a.dos {text-decoration: underline}
a.dos:link { color:#bbbbbb; font-size: 11px; FONT-WEIGHT: bold;}
a.dos:visited { color:#bbbbbb; font-size: 11px; FONT-WEIGHT: bold;}
a.dos:hover { color:#ffffff; font-size: 11px; FONT-WEIGHT: bold;}

a.tres {text-decoration: blink}
a.tres:link { color:#73b0ca; font-size: 11px; FONT-WEIGHT: bold;}
a.tres:visited { color:#73b0ca; font-size: 11px; FONT-WEIGHT: bold;}
a.tres:hover { color:#ffffff; font-size: 11px; FONT-WEIGHT: bold;}


/* CARACTERISTICA DE formulario: caja y botón*/

input{
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px;
font-weight: normal; text-indent: 2px; 
background: #ffffff; 

border-color: #FFFFFF;  
border-top-width: 1px; border-right-width: 1px;
border-bottom-width: 1px; border-left-width: 1px; 
}

input.button {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; 
font-weight : bold;
background-color: #ffffff;

border-top-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; border-left-width: 1px; 
}


/*CARACTERISTICA DE Desplegable*/

SELECT
{
BACKGROUND-COLOR: #ffffff;
COLOR: #000000;
FONT-FAMILY: Courier New, Courier, mono;
FONT-SIZE: 11px;
}

/* CARACTERISTICA DE Colores de las celdas (TD) <td class="celda1"> */

.celda1 {background-color: ; background-image: url(imagenes/fondo-cabecera.jpg);}
.celda2 {background-color: ; background-image: url();}
.celda3 {background-color: ; background-image: url(imagenes/sep-01.gif);}
.celda4 {background-color: ; background-image: url(imagenes/fondo-pie.gif);}
.celda5 {background-color: ; background-image: url();}
.celda6 {background-color: ; background-image: url();}
.celda7 {background-color: ; background-image: url();}
.celda8 {background-color: ; background-image: url();}

